/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableStartupPanel	*/

"index-1"								=	"kSPDisplay";
"index-2"								=	"kSPPleaseChooseDisplay";
"index-3"								=	"kSPVideo";
"index-4"								=	"kSPAutoSwitchResolution";
"index-5"								=	"kSPResolution";
"index-6"								=	"kSPColours";
"index-7"								=	"kSPRefreshRate";
"index-8"								=	"kSPFsaaLevel";
"index-9"								=	"kSPFsaaNone";
"index-10"								=	"kSPFsaa2";
"index-11"								=	"kSPFsaa4";
"index-12"								=	"kSPUpdates";
"index-13"								=	"kSPCheckForUpdates";
"index-14"								=	"kSPDisplayLaunchOptions";
"index-15"								=	"kSPDisplayLaunchOptionsTip";
"index-16"								=	"kSPTesting";
"index-17"								=	"kSPShowPerformance";
"index-18"								=	"kSPCorner";
"index-19"								=	"kSPCornerTL";
"index-20"								=	"kSPCornerTR";
"index-21"								=	"kSPCornerBL";
"index-22"								=	"kSPCornerBR";
"index-23"								=	"kSPDebug";
"index-24"								=	"kSPFullScreen";
"index-25"								=	"kSPWindowTitle";
"index-26"								=	"kSPPlay";
"index-27"								=	"kSPCancel";
"index-28"								=	"kSPPrivacyPolicy";
"index-29"								=	"kSPTestDialogs";
"index-30"								=	"kSPCheckNow";
"index-31"								=	"kSPQuit";
"index-32"								=	"kSPSupport";
"index-33"								=	"kSPSupportIntro";
"index-34"								=	"kSPSupportTip";
"index-35"								=	"kSPViewFAQs";
"index-36"								=	"kSPGenerateReportTip";
"index-37"								=	"kSPGenerateReport";
"index-38"								=	"kSPReportInfo";
"index-39"								=	"kSPSendEmail";
"index-40"								=	"kSPUpdateText1";
"index-41"								=	"kSPUpdateText2";
"index-42"								=	"kSPUpdateText3";
"index-43"								=	"kSPSendEmailText";
"index-44"								=	"kSPReportCreatedInfo";
"index-45"								=	"kSPUseDesktopResolution";
"index-46"								=	"kSPResCaptionWidthHeight";
"index-47"								=	"kSPResCaptionRefreshRate";
"index-48"								=	"kSPResCaptionStretched";
"index-49"								=	"kSPUseDesktopDepth";
"index-50"								=	"kSPThousands";
"index-51"								=	"kSPMillions";
"index-52"								=	"kSPTestDialogsText1";
"index-53"								=	"kSPTestDialogsText2";
"index-54"								=	"kSPTestDialogsText3";
"index-55"								=	"kSPCommandLine";
"index-56"								=	"kSPAdvanced";
"index-57"								=	"kSPLastUpdateCheck";
"index-58"								=	"kSPNeverChecked";
"index-59"								=	"kSPAbout";
"index-60"								=	"kSPRegister";
"index-61"								=	"kSPBuyNow";
"index-62"								=	"kSPMoreInfo";
"index-63"								=	"kSPCreatingReport";
"index-64"								=	"kSPReportNotCreatedInfo";
"index-65"								=	"kSPTestSafeDisc";
"index-66"								=	"kSPExtras";
"index-67"								=	"kSPiTunesPauseText1";
"index-68"								=	"kSPiTunesPauseText2";
"index-69"								=	"kSPiTunesPauseCheck";
"index-70"								=	"kSPiChatAwayText1";
"index-71"								=	"kSPiChatAwayText2";
"index-72"								=	"kSPiChatAwayCheck";
"index-73"								=	"kSPiChatAwayMessage";
"index-74"								=	"kSPiChatAwayMessageDefault";
"index-75"								=	"kSPiChatAwayMessageAway";
"index-76"								=	"kSPiChatAwayMessageDebug";
"index-77"								=	"kSPGammaAdjust";
"index-78"								=	"kSPDarker";
"index-79"								=	"kSPBrighter";
"index-80"								=	"kTestVideos";
"index-81"								=	"kToday";
"index-82"								=	"kSPBattery";
"index-83"								=	"kSPCornerTC";
"index-84"								=	"kSPCornerBC";
"index-85"								=	"kSPBatteryStatus";
"index-86"								=	"kSPAutomatic";
"index-87"								=	"kSPSecondaryResolution";
"index-88"								=	"kSPFsaa3";
"index-89"								=	"kWindowedCentered";
"index-90"								=	"kSPPlayDemo";
"index-91"								=	"kSPPlayWithDisk";
"index-92"								=	"kSPReportNoDisk";
"index-93"								=	"kSPReportNoDiskOptions";
"index-94"								=	"kSPIgnore";
"index-95"								=	"kSPSelectGame";
"index-96"								=	"kSPSelectDocumentation";
"index-97"								=	"kSPView";
"index-98"								=	"kSPFsaaEdge";
"index-99"								=	"kSPUnlockAllLevels";
"index-100"								=	"kSPUseEnhancedGraphicsCheckbox";
"index-101"								=	"kSPAppStoreCheckForUpdates";
"index-102"								=	"kSPAppStoreUpdateIntroMessage";
"index-103"								=	"kSPFsaa8";
"index-104"								=	"kSPFsaa16";
"index-105"								=	"kShowPreferencesFolder";

"index-106"								=	"kSPInput";
"index-107"								=	"kSPRevertToSaved";
"index-108"								=	"kSPRevertToDefaults";
"index-109"								=	"kSPShowInputSet";
"index-110"								=	"kSPShowInputSetPrimary";
"index-111"								=	"kSPShowInputSetAlternate";

"index-112"								=	"kSPPleaseInsertDiskNumber";
"index-113"								=	"kSPPleaseInsertDiskNumberMessage";
"index-114"								=	"kSPInstallingPleaseWait";
"index-115"								=	"kSPInstallationFailedMessage";
"index-116"								=	"kSPLaunchedFromDVDMessage";
"index-117"								=	"kSPInstallationSuccessful";
"index-118"								=	"kSPCreatingExtendedReport";
"index-119"								=	"kSPFsaa6";
"index-120"								=	"kSPEnableiCloudText";
"index-121"								=	"kSPEnableiCloudCheck";
"index-122"								=	"kSPiCloudWontSyncText";
"index-123"								=	"kSPMessagesAppName";
"index-124"								=	"kSPPage";
"index-125"								=	"kSPMappingConflictMajor";
"index-126"								=	"kSPMappingConflictMinor";
"index-127"								=	"kSPMultiDVDIntroMajor";
"index-128"								=	"kSPMultiDVDIntroMinor";
"index-129"								=	"kSPUnassignTooltip";
"index-130"								=	"kSPWindowMode";

"index-133"								=	"kSPResetSpecDialogs";
"index-134"								=	"kSPShowDesktopOnOtherScreens";
"index-135"								=	"kSPOK";

"index-136"								=	"kSPEnableiCloudCheck2";
"index-137"								=	"kSPEnableiCloudCheck3";

"index-138"								=	"kSPNotEnoughDiskSpaceMajor";
"index-139"								=	"kSPNotEnoughDiskSpaceMinor";

"index-140"								=	"kSPEnableiCloudText2";
"index-141"								=	"kSPEnableiCloudText3";
"index-142"								=	"kSPiCloudWontSyncText2";
"index-143"								=	"kSPiCloudWontSyncText3";
"index-144"                             =   "kSPLeftHandAnalogMode";
"index-145"								=	"kSPNoGamePads";
"index-146"								=	"kSPGamePadConfigureInstruction";
"index-147"								=	"kSPDevice";
"index-148"								=	"kSPConfiguration";
"index-149"								=	"kSPNoConfiguration";
"index-150"								=	"kSPHideDock";
"index-162"                             =   "kSPGamePadConfigure";

/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableStartupPanel	*/

"kSPDisplay"                            =	"ディスプレイ";
"kSPPleaseChooseDisplay"                =	"#{game_name} を実行したいディスプレイを選択してください。:";
"kSPVideo"                              =	"ビデオ";
"kSPAutoSwitchResolution"               =	"ビデオ設定の変更";
"kSPResolution"                         =	"解像度:";
"kSPColours"                            =	"カラー:";
"kSPRefreshRate"                        =	"リフレッシュ レート:";
"kSPFsaaLevel"                          =	"フルスクリーン アンチ-エリアス:";
"kSPFsaaNone"                           =	"なし";
"kSPFsaa2"                              =	"低（ｘ２）";
"kSPFsaa4"                              =	"中（ｘ４）";
"kSPUpdates"                            =	"更新";
"kSPCheckForUpdates"                    =	"更新を自動的にチェックする";
"kSPDisplayLaunchOptions"               =	"このダイアログを常に表示する";
"kSPDisplayLaunchOptionsTip"            =	"このダイアログを表示するには、 #{game_name} を開始する時にコマンドキーを押しつづけてください。";
"kSPTesting"                            =	"テスティング";
"kSPShowPerformance"                    =	"パフォーマンス統計表示";
"kSPCorner"                             =	"イン:";
"kSPCornerTL"                           =	"左上";
"kSPCornerTR"                           =	"右上";
"kSPCornerBL"                           =	"左下";
"kSPCornerBR"                           =	"右下";
"kSPDebug"                              =	"デバッグ";
"kSPFullScreen"                         =	"フル スクリーン";
"kSPWindowTitle"                        =	"#{game_name} オプション";
"kSPPlay"                               =	"プレイ";
"kSPCancel"                             =	"キャンセル";
"kSPPrivacyPolicy"                      =	"プライバシー ポリシー";
"kSPTestDialogs"                        =	"テスト ダイアログ";
"kSPCheckNow"                           =	"今すぐ確認";
"kSPQuit"                               =	"終了";
"kSPSupport"                            =	"サポート";
"kSPSupportIntro"                       =	"これらのドキュメントは共通の質問の回答を提供し、それ以外のアシスタントなしに問題解決するのに役立ちます。";
"kSPSupportTip"                         =	"問題に出くわした場合、まず始めにわたしたちのオンラインドキュメンテーションに相談することです。 これは「FAQ」または「よくあるご質問」として、まとめられています。";
"kSPViewFAQs"                           =	" FAQ一覧…";
"kSPGenerateReportTip"                  =	"もし問題が FAQ「よくあるご質問」で解決できない場合は、システムレポートを生成し、問題の詳細を明記して当サポートセンターまでご送信ください。";
"kSPGenerateReport"                     =	"レポートの生成";
"kSPReportInfo"                         =	"システム詳細のレポートを生成するためには、「レポートの生成」 を選択してください。";
"kSPSendEmail"                          =	"Eメールの作成";
"kSPUpdateText1"                        =	"この機能は、コンピューターと現在のソフトウェアに関する情報に基づき、更新バージョン、または新規ソフトウェアを確認します。";
"kSPUpdateText2"                        =	"自動チェックは、ユーザがオンラインの時のみ実行され、ユーザのマシンから 無識別の情報が送信されることは決してありません。";
"kSPUpdateText3"                        =	"このプロセスに関しての詳細とプライバシーの保護に関しては、プライバシーポリシーを参照ください。";
"kSPSendEmailText"                      =	"サポートへの連絡は、 #{support_email} までEメールください。";
"kSPReportCreatedInfo"                  =	"レポートはデスクトップに 「#{game_file_name} Report.txt」 として保存されます。";
"kSPUseDesktopResolution"               =	"デスクトップの解像度を使用する。";
"kSPResCaptionWidthHeight"              =	"%d x %d";
"kSPResCaptionRefreshRate"              =	"%SHz";
"kSPResCaptionStretched"                =	"伸縮";
"kSPUseDesktopDepth"                    =	"デスクトップのカラー設定を使用する";
"kSPThousands"                          =	"数千";
"kSPMillions"                           =	"数百万";
"kSPTestDialogsText1"                   =	"#{game_name} によって表示されるエラーや警告をテストするには、「Test Dialogs」 を選択してください。";
"kSPTestDialogsText2"                   =	"これらダイアログは、プレースフォルダの文字列と表示され、ゲーム中に存在しない形式を報告する可能性があります。";
"kSPTestDialogsText3"                   =	"#{game_name} に存在しない形式を報告するダイアログは、すべて無視できます。しかし、明らかに不正なテキストはバグとして扱われる必要があります。\n\nこのテストをキャンセルするためのダイアログを切り離すとき、オプションキーを押し続けてください。";
"kSPCommandLine"                        =	"詳細オプション:";
"kSPAdvanced"                           =	"詳細";
"kSPLastUpdateCheck"                    =	"最終確認: %d 日前";
"kSPNeverChecked"                       =	"最終確認: なし";
"kSPAbout"                              =	"情報";
"kSPRegister"                           =	"登録";
"kSPBuyNow"                             =	"オンラインで購入";
"kSPMoreInfo"                           =	"詳細情報";
"kSPCreatingReport"                     =	"システムレポートの生成";
"kSPReportNotCreatedInfo"               =	"レポートは保存されていません。";
"kSPTestSafeDisc"                       =	"サーフディスクのテスト";
"kSPExtras"                             =	"その他";
"kSPiTunesPauseText1"                   =	"この機能を選択することによって、 #{game_name} の実行中にiTuneで再生している音楽は自動的に休止されます。";
"kSPiTunesPauseText2"                   =	"ゲームが終了または、休止されているときに、再生は再開します。";
"kSPiTunesPauseCheck"                   =	"#{game_name} を実行中は、iTunes を一時停止してください。";
"kSPiChatAwayText1"                     =	"#{game_name} の実行中にこの機能を選択すると、#{im_client_name}のステータスが自動的に退席中になります。";
"kSPiChatAwayText2"                     =	"ポップアップメニューから、使用される退席中のメッセージを選択することができます。";
"kSPiChatAwayCheck"                     =	"#{game_name} の実行中は、#{im_client_name}のステータスを退席中にしてください。";
"kSPiChatAwayMessage"                   =	"#{im_client_name} 退席メッセージの設定: ";
"kSPiChatAwayMessageDefault"            =	"#{game_name} の実行 ";
"kSPiChatAwayMessageAway"               =	"退席";
"kSPiChatAwayMessageDebug"              =	"#{game_name} のデバッグ ";
"kSPGammaAdjust"                        =	"ガンマ調整 -- オプション スライダをクリックしてリセット";
"kSPDarker"                             =	"より暗く";
"kSPBrighter"                           =	"より明るく";
"kTestVideos"                           =	"ビデオテスト";
"kToday"                                =	"最後の確認：今日";
"kSPBattery"                            =	"電気";
"kSPCornerTC"                           =	"上中央";
"kSPCornerBC"                           =	"下中央";
"kSPBatteryStatus"                      =	"電池残量";
"kSPAutomatic"                          =	"自動";
"kSPSecondaryResolution"                =	"第二の解像度を使用する";
"kSPFsaa3"                              =	"ミディアム (x3)";
"kWindowedCentered"                     =	"ウインドウ中央";
"kSPPlayDemo"                           =	"デモプレイ";
"kSPPlayWithDisk"                       =	"#{disk_type}でプレイする";
"kSPReportNoDisk"                       =	"ゲーム#{disk_type}は見つかりませんでした。";
"kSPReportNoDiskOptions"                =	"サポートレポートを生成する場合、#{disk_type}ドライブにゲーム#{disk_type}を入れてください。\nもしゲーム#{disk_type}を開くのに問題が生じた場合、このメッセージを無視してください。";
"kSPIgnore"                             =	"無視";
"kSPSelectGame"                         =	"ゲーム選択:";
"kSPSelectDocumentation"                =	"ドキュメンテーション:";
"kSPView"                               =	"一覧…";
"kSPFsaaEdge"                           =	"縁";
"kSPUnlockAllLevels"                    =	"全てのレベルを解除します";
"kSPUseEnhancedGraphicsCheckbox"        =	"強化されたグラフィックチェックボックスを使用します";
"kConfirmQuitGameUnsavedChanges"        =	"#{game_name}を中止したいですか?　保存されていないものは完全に消去されます。.";
"kSPAppStoreCheckForUpdates"            =   "サポートファイル更新の確認";
"kSPAppStoreUpdateIntroMessage"         =	"この機能はコンピューター、及びそのソフトウェアの情報に基づくサポートファイルの新しいアップデートバージョンの確認をします。";
"kSPFsaa8"                              =	"高 (x8)";
"kSPFsaa16"                             =	"高 (x16)";
"kShowPreferencesFolder"                =	"フォルダーの選択を開いてください。";

"kSPInput"                              =	"コントロール";
"kSPRevertToSaved"                      =	"保存された状態に戻す";
"kSPRevertToDefaults"                   =	"デフォルトされた状態に戻す";
"kSPShowInputSet"                       =	"ショー";
"kSPShowInputSetPrimary"                =	"初期設定";
"kSPShowInputSetAlternate"              =	"代替セット";

"kSPPleaseInsertDiskNumber"             =	"ディスク%dを入れてください。";
"kSPPleaseInsertDiskNumberMessage"      =	"インストールを完了させるにはドライブにディスク%dを入れておかなければなりません。";
"kSPInstallingPleaseWait"               =	"只今インストール中です…しばらくお待ちください。";
"kSPInstallationFailedMessage"          =	"#{game_name}のインストールを完成させようとしましたが、予期しないエラ－ (%s) が生じました。 ドライブに#{disk_type}が入っているか確認し再度試してください。";
"kSPLaunchedFromDVDMessage"             =	"#{game_name}は #{disk_type}から始めることができません。 アプリケーションフォルダーへアプリケーションをドラッグして、インストールを終了させてください。";
"kSPInstallationSuccessful"             =	"インストールに成功しました！";
"kSPCreatingExtendedReport"             =	"拡張されたシステムレポートを生成。。。";
"kSPFsaa6"                              =	"中（ｘ6）";
"kSPEnableiCloudText"                   =	"この機能を選択すると、#{game_name} アプリケーションが自動的にiCloud上に（ゲームファイルを保存）ゲームの進行状況を一致させます。";
"kSPEnableiCloudText2"					=	"この機能を選択すると、#{game_name} アプリケーションがiCloud経由で達成項目の進捗状況を自動で同期できます。";
"kSPEnableiCloudText3"					=	"この機能を選択すると、#{game_name} アプリケーションがiCloud経由でプレーヤー統計を自動で同期できます。";
"kSPEnableiCloudCheck"                  =	"iCloudを通って、「ゲームを保存」フォルダを同期";
"kSPEnableiCloudCheck2"					=	"iCloud経由で達成項目の進捗状況を同期してください";
"kSPEnableiCloudCheck3"					=	"iCloud経由でプレーヤー統計を同期してください";
"kSPiCloudWontSyncText"                 =	"只今iCloudに問題が発生しています。ゲームの進行状況を同期することができません。更なる詳細については、FAQを参照してください。";
"kSPiCloudWontSyncText2"				=	"iCloudとの間で問題が発生しています。達成項目の進捗状況が同期されません。更なる詳細については、FAQを参照してください。";
"kSPiCloudWontSyncText3"				=	"iCloudとの間で問題が発生しています。プレーヤー統計が同期されません。更なる詳細については、FAQを参照してください。";
"kSPMessagesAppName"                    =   "メッセージ";
"kSPPage"                               =	"ページ";

"kSPMappingConflictMajor"				=	"「#{input}」 は既に#{mapping_set}の「#{old_function}」に割り当てられています。";
"kSPMappingConflictMinor"				=	"「#{input}」を「#{new_function}」へ割り当てたいですか  ?　それをすることによって「#{old_function}」 ができなくなります。";

"kSPMultiDVDIntroMajor"					=	"インストールを完成させるには";
"kSPMultiDVDIntroMinor"					=	"#{game_name}のインストールを完了させるには、ユーザパスワードを入力しなければなりません。（これは、お使いのMacにログインするときに使用するパスワードと同じです）。\n\nその後、残りのディスクをインストールするように求めるメッセージが表示されます。\n\n[キャンセル]を選択した場合は、後でインストールを再開することができます。";
"kSPUnassignTooltip"					=	"割り当てられた入力を削除する場合はクリックします。キャンセルそして前の入力を保持するには、Escキーを押します。";
"kSPWindowMode"							=	"小さい画面でゲームをする";

"kSPResetSpecDialogs"					=	"ダイログをリセット";
"kSPShowDesktopOnOtherScreens"			=	"追加のディスプレイにデスクトップを表示";
"kSPOK"									=	"OK";


"kSPNotEnoughDiskSpaceMajor"			=	"ディスク領域の不足";
"kSPNotEnoughDiskSpaceMinor"			=	"#{game_name}をインストールするのに十分な空き容量がありません。\n\nファイルをいくつか削除して空き容量を作ってから、もう一度お試しください。";
"kSPLeftHandAnalogMode"                 =   "アナログスティックの切り替え (左利き用モード)";
"kSPNoGamePads"							=	"機器ない";
"kSPGamePadConfigureInstruction"		=	"ゲームパッドとホィールの校正";
"kSPDevice"								=	"接続されたデバイス:";
"kSPConfiguration"						=	"デバイス名:";
"kSPNoConfiguration"					=	"デフォルト";
"kSPHideDock"							=	"Dock を隠す(通知を無効にする)";
"kSPGamePadConfigure"                   =   "ゲームパッドの構成";
